<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PH-7V-7pR.title</key>
	<string>一个除了 iterm2 库外不依赖任何其他内容的简单脚本。</string>
	<key>3cc-Nd-Tie.title</key>
	<string>😈</string>
	<key>4Ao-3N-cjn.title</key>
	<string>基本</string>
	<key>8LH-HR-XoS.title</key>
	<string>😊</string>
	<key>Bvi-lb-MnN.title</key>
	<string>长期运行的守护进程</string>
	<key>Qv1-jV-kL5.title</key>
	<string>选择脚本模板：</string>
	<key>erL-4L-rkl.title</key>
	<string>简单</string>
	<key>hm4-4H-MvX.title</key>
	<string>取消</string>
	<key>keb-oF-eRS.title</key>
	<string>选择此模板可创建执行操作后结束的简单脚本。</string>
	<key>mIg-Ye-rwA.title</key>
	<string>一个依赖 iterm2 库之外的其他 PyPI 软件包的脚本。将为此脚本创建专用的 pyenv。</string>
	<key>nKj-9L-NfW.title</key>
	<string>🔗</string>
	<key>vJf-M0-oyN.title</key>
	<string>完整环境</string>
	<key>vRx-t4-Url.title</key>
	<string>选择此模板可创建持续运行并响应通知的脚本。</string>
	<key>yaQ-52-C21.title</key>
	<string>🛠️</string>
	<key>zMT-9q-c4b.title</key>
	<string>选择 Python 环境：</string>
</dict>
</plist>
